@charset "utf-8";
@font-face {
  font-family: 'hufs_L';
  src: url(/Web-home/_UI/font/hufs/hufs_L.eot);
  src: url(/Web-home/_UI/font/hufs/hufs_L.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/hufs/hufs_L.woff) format('woff'), url(/Web-home/_UI/font/hufs/hufs_L.woff2) format('woff2');
}
@font-face {
  font-family: 'hufs_M';
  src: url(/Web-home/_UI/font/hufs/hufs_M.eot);
  src: url(/Web-home/_UI/font/hufs/hufs_M.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/hufs/hufs_M.woff) format('woff'), url(/Web-home/_UI/font/hufs/hufs_M.woff2) format('woff2');
}
@font-face {
  font-family: 'hufs_B';
  src: url(/Web-home/_UI/font/hufs/hufs_B.eot);
  src: url(/Web-home/_UI/font/hufs/hufs_B.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/hufs/hufs_B.woff) format('woff'), url(/Web-home/_UI/font/hufs/hufs_B.woff2) format('woff2');
}
@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:100;
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Thin.eot);
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Thin.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Thin.woff) format('woff'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Thin.woff2) format('woff2');
}
@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:300;
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Light.eot);
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Light.woff) format('woff'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Light.woff2) format('woff2');
}
@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:400;
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Regular.eot);
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Regular.woff) format('woff'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Regular.woff2) format('woff2');
}
@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:500;
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Medium.eot);
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Medium.woff) format('woff'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Medium.woff2) format('woff2');
}
@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:700;
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Bold.eot);
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Bold.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Bold.woff) format('woff'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Bold.woff2) format('woff2');
}
@font-face {
  font-family:'Noto Sans KR';
  font-style:normal;
  font-weight:900;
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Black.eot);
  src: url(/Web-home/_UI/font/notosanskr/NotoSansKR-Black.eot?#iefix) format('embedded-opentype'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Black.woff) format('woff'), url(/Web-home/_UI/font/notosanskr/NotoSansKR-Black.woff2) format('woff2');
} 

.view-info .view-title, 
.board-search .box-sel select, 
.board-search .box-search input, 
.view-info .view-title, 
.view-detail .view-util, 
.view-file .row .title, 
.board-write .title, 
.board-write .insert,
.board-write .insert .tarea, 
.board-write .insert .file-select, 
.board-write .insert .sel-type, 
.view-navi .prev a:after, 
.view-navi .next a:after, 
.view-comment-write .name label, 
.view-comment-write textarea, 
.view-comment-list .title, 
.view-comment-list .comment, 
.view-answer .answer-title .title, 
.view-answer .answer, 
.view-answer .answer-title .title, 
.view-answer .answer,  
._popup, ._popup #_popupHeader h1, 
.answer-write .row .title, 
.answer-write .row .insert, 
.answer-write .row textarea, 
.board-search .util-search, 
.board-table thead th  {font-family:"Noto Sans KR";  font-weight:400;} 

.board-button .btn-deco, 
.small-btn-box .samll-btn, 
.tiny-btn, 
.view-answer .answer-info, 
.view-answer .answer-info, 
.board-table tbody td  {font-family:"Noto Sans KR"; font-weight:300;} 



 .tm-btn1 {background:#00050a45;
    text-shadow: none;
    display: inline-block;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    position: relative;
    -webkit-transition-property: color;
    -o-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #fff!important;
    padding: 5px;
    border: 1px solid #ffffff5c;
    overflow: hidden;
    cursor: pointer;
    width: 180px;
    text-align: center;
    font-weight: 200 !important;
    font-size: 0.8rem!important;
    font-family: poppins!important; margin:0 auto!important;}
.tm-btn1.tm-reverse {
    background: #07f4f1;
}
.tm-btn1:before {margin:0 auto!important;
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(274deg,  #0377f5, #0a205200);
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.tm-btn1.tm-reverse:before {
    background: #fff;
}
.tm-btn1:hover, 
.tm-btn1:focus, 
.tm-btn1:active, 
.tm-btn1:visited  {
    color: #fff;
}
.tm-btn1:hover:before, 
.tm-btn1:focus:before, 
.tm-btn1:active:before {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    -o-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}
.tm-btn1.tm-reverse:hover, 
.tm-btn1.tm-reverse:focus, 
.tm-btn1.tm-reverse:active {
    color: #002856;
    outline: none;
}
.tm-btn1 i {
    margin-right: 6px;
}

@media all and (max-width:900px) {
  .tm-btn1 {
    width: 60%;
    text-align: center;
	font-size: 0.99rem!important;    margin: 10px auto!important;}
}

/* Button Style 240701*/
.btn-style.type1 {position: relative; display: inline-block; height: 40px; padding: 0 20px; background: #fff; border: 1px solid #002d56; font-family: 'Noto Medium'; font-size: 15px; line-height: 38px; color: #002d56 !important; cursor: pointer; }
.btn-style.type1:hover {background: #002d56; border: 1px solid #002d56; color: #fff !important;}
.btn-style.type1::after {content: ''; position: relative; top: -1px;  display: inline-block; width: 12px; height: 7px; margin-left: 30px; background: url('/sites/guide/images/guide/ic-btn1.png') no-repeat center; vertical-align: middle;}
.btn-style.type1:hover::after {background: url('/sites/guide/images/guide/ic-btn1-ov.png') no-repeat center;}
.btn-style.type1.mini {height: 25px; line-height: 23px; padding: 0 7px; font-size: 13px;}
.btn-style.type1.mini::after {margin-left: 7px;}

@media all and (max-width: 700px) {
  .btn-style.type1 {margin-bottom: 15px;}
}

.btn-style.type2 {position: relative; display: inline-block; height: 60px; padding: 0 30px; background: #fff; border: 1px solid #121212;  font-size: 16px; line-height: 58px; color: #121212 !important; cursor: pointer; }
.btn-style.type2:hover {background: #434343; border: 1px solid #434343; color: #fff !important;}
.btn-style.type2 .ico {display: inline-block; margin-left: 23px;}
.btn-style.type2 .ico img {position: relative; top: -2px; vertical-align: middle;}
.btn-style.type2 .ico.on {display: none;}
.btn-style.type2:hover .ico.on {display: inline-block;}
.btn-style.type2:hover .ico.off {display: none;}

@media all and (max-width: 700px) {
  .btn-style.type2 {height:45px; margin-bottom: 15px; line-height:43px;}
}

.btn-style.down1 {display: inline-block;}
.btn-style.down1.line {position: relative; margin-right: 30px; padding-right: 40px;}
.btn-style.down1.line::after {content: ''; position: absolute; right: 0; top: 16px; width: 1px; height: 40px; background: #b7b7b7;}
.btn-style.down1 .ico {float: left; width: 70px; height: 70px; background: #f4f4f4 url('/sites/guide/images/guide/btn-down1.png') no-repeat center; border-radius: 100%;}
.btn-style.down1 .title {float: left; margin-left: 20px;}
.btn-style.down1 .title strong {display: block; margin-top: 7px; font-size: 18px; color: #121212;}
.btn-style.down1 .title p {font-size: 16px; color: #333;}
.btn-style.down1:hover .ico {background: #002d56 url('/sites/guide/images/guide/btn-down1-ov.png') no-repeat center;}

.btn-style.down2 {position: relative; display: inline-block; height: 35px; padding: 0 20px 0 53px; background: #fff; font-size: 12px; line-height: 35px; color: #333 !important; cursor: pointer; }
.btn-style.down2.icon1 {border: 1px solid #209ddf;}
.btn-style.down2.icon1:hover {color: #209ddf !important;}
.btn-style.down2.icon2 {border: 1px solid #1d7042;}
.btn-style.down2.icon2:hover {color: #1d7042 !important;}
.btn-style.down2.icon3 {border: 1px solid #e63b53;}
.btn-style.down2.icon3:hover {color: #e63b53 !important;}
.btn-style.down2.icon4 {border: 1px solid #2a5794;}
.btn-style.down2.icon4:hover {color: #2a5794 !important;}
.btn-style.down2.icon5 {border: 1px solid #ce4322;}
.btn-style.down2.icon5:hover {color: #ce4322 !important;}

.btn-style.down2::after {content: ''; position: absolute; left: 0; top: 0; width: 35px; height: 100%; }
.btn-style.down2.icon1::after {background: #209ddf url('/sites/guide/images/guide/btn-doc1.png') no-repeat center;}
.btn-style.down2.icon2::after {background: #1d7042 url('/sites/guide/images/guide/btn-doc2.png') no-repeat center;}
.btn-style.down2.icon3::after {background: #e63b53 url('/sites/guide/images/guide/btn-doc3.png') no-repeat center;}
.btn-style.down2.icon4::after {background: #2a5794 url(/sites/guide/images/guide/btn-doc4.png') no-repeat center;}
.btn-style.down2.icon5::after {background: #ce4322 url(/sites/guide/images/guide/btn-doc5.png') no-repeat center;}


